@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

/*구조*/
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}

.tab_div_7003{left: -180px !important;width: 260% !important;}
.tab_div_7002{left: -52px !important;width: 160% !important;} 

/*메인*/
.banner_4{box-sizing:border-box;padding:30px 10px;}
.banner_4 h3 {font-size:24px;color:#002d64;padding:0 0 10px 20px;}
.banner_4 li {width: 16.6%;}
.banner_4 a img {border: 1px solid #f0f0f0;border-radius: 100%;box-sizing: border-box;}
.banner_4 a span{font-size:17px;}
.banner_4 a span i{display:block;font-size:15px;color:#666;margin-top:-5px;}
.video_1 {background: url(/sites/korean/images/main/video_bg.jpg) no-repeat center;}
.banner_1_2 a span, .banner_1_3 a span{text-align:center;}

@media (max-width: 1024px){
  .banner_1_3 a {min-height:166px;}
}
@media (max-width: 768px){
  .banner_1_3 a {min-height:134px;}
}

/*서브비주얼****************************************/
/*
.eQ01 .wrap_sub_visual:before{background:url(/sites/korean/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_2.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_4.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_27.jpg) no-repeat center top;}
*/
.eQ01.wrap_sub_visual:before{background:url(/sites/korean/images/sub/sub_visual_1.jpg) no-repeat center top;}
.eQ02.wrap_sub_visual:before{background:url(/sites/korean/images/sub/sub_visual_2.jpg) no-repeat center top;}
.eQ03.wrap_sub_visual:before{background:url(/sites/korean/images/sub/sub_visual_3.jpg) no-repeat center top;}
.eQ04.wrap_sub_visual:before{background:url(/sites/korean/images/sub/sub_visual_4.jpg) no-repeat center top;}
.eQ05.wrap_sub_visual:before{background:url(/sites/korean/images/sub/sub_visual_5.jpg) no-repeat center top;}
.eQ06.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}

/*홍보동영상*/
.video_1{border:1px solid #DDD;overflow:hidden;border-radius:3px}
.video_1 .dTable{display:flex;justify-content:space-between;}
.video_1 .item{width:65%;}
.video_1 .con{width:35%;background:#f7f7f7;padding:40px;}
.video_1 .pic{background:#000;display:flex;justify-content:center;align-items:center;}
.video_1 h3{font-size:22px;font-weight:400;padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #DDD;line-height:1.25}
.video_1 p{height:400px;padding-right:20px;overflow-y:auto}
.video_1 iframe{min-height:445px;border-radius:3px}
.video_1 video{min-height:445px;width:100%;}
@media only screen and (max-width:1024px){
  .video_1{border:0;height:auto}
  .video_1 .dTable{flex-wrap:Wrap;}
  .video_1 .item{width:100%;}
  .video_1 .con{padding:30px;border:1px solid #DDD;border-bottom:0}
  .video_1 h3{font-size:20px}
  .video_1 p{height:130px}
}
@media only screen and (max-width:480px){
  .video_1 h3{font-size:18px}
}


/* 하단 카피라이드 부분 SNS */
.foot_sns a.faceBook { background:url(/sites/korean/images/common/footer_facebook.png) no-repeat center; }
.foot_sns a.instagram { background:url(/sites/korean/images/common/footer_insta.png) no-repeat center; }
.foot_sns a.yTube { background:url(/sites/korean/images/common/footer_youtube2.png) no-repeat center; }
.foot_sns a.email { background:url(/sites/korean/images/common/footer_email.png) no-repeat center; }
.foot_sns a { display: inline-block; width: 41px; height: 41px; text-indent: -9999px; margin: 0 3px; }